Внимание! Критическая уязвимость CMS Joomla

Внимание! Критическая уязвимость CMS Joomla
14.12.2015

Уважаемые клиенты!


14 декабря опубликована информация о новой уязвимости в Joomla.

Классификация уязвимости - критическая, это означает крайне высокий уровень опасности. Речь идет о возможности удаленного выполнения любого кода во всех версиях Joomla, от 1.5 до 3.4.

Более подробно с описанием уязвимости можно ознакомиться на сайте разработчика.

Если вы используете CMS Joomla, настоятельно рекомендуем обновить её до последней версии в соответствии с инструкцией, указанной по ссылке выше.

В случае, если у вас возникли какие - либо вопросы – обратитесь в нашу службу поддержки.
Тел.: 8 (499) 350-31-28 или 8 (499) 390-86-43
joomla-logo1.png
 


<   Возврат к списку


Запущенных проектов

150 +

Запущенных проектов

В год мы запускаем более 150 сайтов и магазинов.

Продвинутых сайтов

50 +

Продвинутых сайтов

Ежегодно мы продвигаем более 50 сайтов.

Рекомендации

80 +

Рекомендаций

Ежегодно более 80 клиентов приходят по рекомендации.

Довольные клиенты

150 +

Довольных клиентов

Более 150 клиентов в год, остаются довольны работой.